Jump to content
Jambands.ca

browser versions...


bouche
 Share

Recommended Posts

I've only been able to get at this page using IE 5.5 (under WinNT). Netscape 4.61 (also WinNT) doesn't like it (the page comes up, but the formatting/placement is all wrong, and none of the links/buttons work), nor does Netscale 4.06 (which I used to use for the Sanctuary under Sparc Solaris 2.6).

I also tried Opera 6.02 (WinNT), and it didn't work, though I can't remember why.

Aloha,

Brad

Link to comment
Share on other sites

The only problem that you should have with netscape is the DHTML menu, and some of the mouse rollovers.

The menu is supposed to be usable with all version 4 browsers and up.

The forum is all generated via cgi, and shouldn't be dependent on the browser, however style sheets are used, and perhaps netscape doesn't support them fully either.

Link to comment
Share on other sites

Netscape 4.x is notorious for not being compatible with stylesheets. I have to pull a fast one to make things work on our corporate site. Even then, it doesn't look quite right in NS 6.x (the fix is on the to-do list).

In particular, fonts can look smaller in Netscape.

Link to comment
Share on other sites

Well, I can read the whole site and the forum without a problem in Netscape 4.78, as long as I keep both Java and Javascript off. But Netscape refused steadfastly to lead me through the registration process no matter which Java options are enabled, and equally dislikes posting requirements (i.e. signing in). So I have to use IE 5.5.

Link to comment
Share on other sites

 Share

×
×
  • Create New...